/*
Theme Name:     Flash Child
Theme URI: 	https://themegrill.com/themes/flash/
Author: 	ThemeGrill
Author URI: 	https://themegrill.com
Description:    Child theme for the Flash theme powered by ThemeGrill
Template:       flash
Version:        1.0.8
*/

@import url("../flash/style.css");
/* Hi havia un alignright/alignleft al tema que espenyava visualització imatges */

.alignleft {
    float: left;
    margin: 0.5em 0 0.5em 1em;
}

.alignright {
    float: right;
    margin: 0.5em 0 0.5em 1em;
}

/* Icones per menú social de capçalera superior */

.social-menu li a[href*="rss"]::before {
    content: "\f09e";
}

.social-menu li a[href*="rss"]:hover {
    color: #333333;
}

.social-menu li a[href*="youtube.com"]::before {
    content: "\f16a";
}

.social-menu li a[href*="youtube.com"]:hover {
    color: #333333;
}

/* Color de la barra superior */

.header-top {
    /*background-color: #e6b000;*/
    background-color: #ffc80b;
}

.contact-info span {
    color: #384554;
}

/* Color breadcrump */
.breadcrumb-trail.breadcrumbs {
    background: #ffc80b none repeat scroll 0 0;
}

/* Mides primari - secundari (lateral) */
#primary {
    width: 72%;
}

#secondary {
    width: 25%;
}

/* Posar negreta al menú oferta educativa */
#menu-oferta-educativa {
    font-weight: bold;
}

/* Posar negreta al títol dels esdeveniments del widget */
.ai1ec-agenda-widget-view .ai1ec-event .ai1ec-event-title {
    font-weight: bold;
}

/* Posar negreta a les dates de les notícies de portada */
.blog-section .tg-blog-widget-layout-2 .post-image .entry-date a {
    font-weight: bold;
}

/* Posar subratllat als enllaços del contingut de les notícies */
.entry-content a {
    text-decoration: underline;
}

.entry-title a {
    text-decoration: none;
}

.widget a {
    text-decoration: none;
}

/* Preloader CSS */


#preloader span {
    background: #ffc80b;
}

@-webkit-keyframes preloader {
    0% {
        height: 5px;
        -webkit-transform: translateY(0px);
        background: #ffc80b;
    }
    25% {
        height: 30px;
        -webkit-transform: translateY(15px);
        background: #ffe799;
    }
    50% {
        height: 5px;
        -webkit-transform: translateY(0px);
        background: #ffc80b;
    }
    100% {
        height: 5px;
        -webkit-transform: translateY(0px);
        background: #ffc80b;
    }
}

@-moz-keyframes preloader {
    0% {
        height: 5px;
        -moz-transform: translateY(0px);
        background: #ffc80b;
    }
    25% {
        height: 30px;
        -moz-transform: translateY(15px);
        background: #ffe799;
    }
    50% {
        height: 5px;
        -moz-transform: translateY(0px);
        background: #ffc80b;
    }
    100% {
        height: 5px;
        -moz-transform: translateY(0px);
        background: #ffc80b;
    }
}

@-ms-keyframes preloader {
    0% {
        height: 5px;
        -ms-transform: translateY(0px);
        background: #ffc80b;
    }
    25% {
        height: 30px;
        -ms-transform: translateY(15px);
        background: #ffe799;
    }
    50% {
        height: 5px;
        -ms-transform: translateY(0px);
        background: #ffc80b;
    }
    100% {
        height: 5px;
        -ms-transform: translateY(0px);
        background: #ffc80b;
    }
}

@keyframes preloader {
    0% {
        height: 5px;
        transform: translateY(0px);
        background: #ffc80b;
    }
    25% {
        height: 30px;
        transform: translateY(15px);
        background: #ffe799;
    }
    50% {
        height: 5px;
        transform: translateY(0px);
        background: #ffc80b;
    }
    100% {
        height: 5px;
        transform: translateY(0px);
        background: #ffc80b;
    }
}
